<vector
    android:height="50dp"
    android:viewportHeight="24"
    android:viewportWidth="24"
    android:width="50dp"
    xmlns:android="http://schemas.android.com/apk/res/android">
    <path
        android:fillColor="#c0c0c0"
        android:pathData="M9,19l1.41,-1.41L5.83,13H22V11H5.83l4.59,-4.59L9,5l-7,7L9,19z"/>
</vector>
